Name:      ii
Version:   1.7
Release:   alt1_2
Summary:   IRC IT, simple FIFO based IRC client
Group:     Communications
License:   MIT
URL:       http://tools.suckless.org/%{name}
Source0:   http://dl.suckless.org/tools/%{name}-%{version}.tar.gz
Patch0:    %{name}-1.6-make.patch
Source44: import.info

%description
A minimalist FIFO and file-system-based IRC client. It creates an IRC
directory tree with server, channel and nick name directories. In every
directory a FIFO in file and a normal out file is created.

%prep
%setup -q
sed -i 's!^PREFIX *=.*!PREFIX = %{_prefix}!' config.mk
sed -i 's!^CFLAGS *=.*!CFLAGS = ${INCLUDES} -DVERSION=\\"${VERSION}\\" %{optflags}!' config.mk
%patch0 -p1 -b .make

%build
make %{?_smp_mflags}

%install
make install DESTDIR=%{buildroot}

%files
%doc LICENSE CHANGES FAQ README
%{_bindir}/ii
%{_mandir}/man1/ii.1*

%changelog
* Fri Mar 08 2013 Igor Vlasenko <viy@altlinux.ru> 1.7-alt1_2
- update to new release by fcimport

* Mon Jan 21 2013 Igor Vlasenko <viy@altlinux.ru> 1.7-alt1_1
- initial fc import

